wiikey updates / cfg disc needed?

Discussion in 'Wii - Hacking' started by johnbeatle, Mar 27, 2008.

Mar 27, 2008
  1. johnbeatle
    OP

    Newcomer johnbeatle Newbie

    Joined:
    Mar 27, 2008
    Messages:
    2
    Country:
    United States
    ok, I got a wii the first night and I gave it to my buddy in Jan 07 to have a wiikey put in.
    My friend loaded all of the initial updates and everything has been working great - I haven't made any updates until this month, so its been over 1 year since I updated my wiikey. I only recently updated to 1.9g, so I could play SmashBros. That worked for about a week and then my wii quit reading most discs. I used the recovery disc 1.9b which got everything working again and then just updated the wiikey using 1.9s. Now I see many people in here waiting for the new config disc before running the 1.9s update. Am I doing this in the wrong order? Can I still enable the update blocker and dev mode with the config disc? I imagine that I can, but now that the updates are getting so important I want to be sure I am doing this correctly. Thanks!
     
  2. johnbeatle
    OP

    Newcomer johnbeatle Newbie

    Joined:
    Mar 27, 2008
    Messages:
    2
    Country:
    United States
    somebody has got to know the answer. it isn't that dumb of a questions is it? (i know I am setting myself up here)
     
  3. Giga_Gaia

    Member Giga_Gaia Shinigami

    Joined:
    Sep 12, 2006
    Messages:
    1,281
    Location:
    Quebec, Canada
    Country:
    Canada
    I updated my wiikey before running config disc and it works fine.
     
  4. AshuraZro

    Member AshuraZro Belongs in a museum.

    Joined:
    Feb 21, 2004
    Messages:
    2,409
    Location:
    Stoney Creek, ON
    Country:
    Canada
    Because that's how it's supposed to be done? You can't configure a firmware before you even have it.
     
  5. noisound

    Member noisound GBAtemp Regular

    Joined:
    Feb 23, 2008
    Messages:
    181
    Country:
    Antarctica
    i think there's some of this confusion because some wiikey users had to use the config disk to enable region override before updating to v1.9g. correct me if im wrong, im happy with v1.2 thanks to trucha
     
  6. dweirdo

    Member dweirdo GBAtemp Regular

    Joined:
    Dec 6, 2007
    Messages:
    224
    Country:
    Lithuania
    you are NOT wrong, some of the wii just wouldnt read the update disc, therefore you needed to setup wiikey with region override and than the wii would read the update disc.
    You will need the cfg disc ONLY after the update, Unless your wii doesnt recognize the update DVD.
     

Share This Page